# (c) cavaliba.com - demo/cmdb - sitene template



- classname: sirene_template
  keyname: network_incident
  displayname: Network Incident
  category: Incident
  severity: Major
  public_page: public_major
  is_restricted: false
  has_email: true
  has_sms: true
  hint: In case of network incident
  content: |
    <p>Hi</p>
    <p>We're experiencing a network outage</p>
    <p>follow-up here : <a href="http://localhost:8000/">Cavaliba</a></p>
    <p>IT Team</p>
  notify_app: network